@charset "utf-8";
/*--------------------------------------------------
	[Footer]
----------------------------------------------------*/
.footer-v8 .footer {
    background: #58433b;
    background: linear-gradient(0deg, #58433b 0%, #9c8871 100%);
    padding: 60px 0 40px;
    position: relative;
}
.footer-v8 .footer:before {
    content:"";
    display:block;
    height:10px;
    width:100%;
    background-image: linear-gradient( -45deg, #7C6A64 15%, #5B453D 15%, #5B453D 50%, #7C6A64 50%, #7C6A64 65%, #5B453D 65%, #5B453D );
    background-size: 5px 5px;
    position: absolute;
    top: 0;
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.2);
}

.footer-v8 .footer img.footer-logo {
  margin-bottom: 30px;
}

.footer-v8 .footer h2 {
  color: #eee;
  font-size: 20px;
  font-size: 2.0rem;
  font-weight: 400;
  line-height: 18px;
  margin: 2px 0 36px;
  position: relative;
}

.footer-v8 .footer h2:after {
  left: 0;
  width: 100%;
  height: 1px;
  content: " ";
  bottom: -10px;
  background: rgba(255,255,255,0.2);
  position: absolute;
}

.footer-v8 .footer p {
  color: #eee;
  font-size: 13px;
  font-weight: 400;
  line-height: 20px;
}

.footer-v8 .footer strong {
  color: #eee;
}

.footer-v8 .footer hr {
  margin: 15px 0;
  border-color: #222;
}

/*Footer Column One*/
.footer-v8 .footer .column-one span {
  color: #eee;
  display: block;
  font-size: 13px;
  font-weight: 600;
  margin-bottom: 5px;
}

.footer-v8 .footer .column-one a {
  color: #bbb;
  font-size: 13px;
}

.footer-v8 .footer .column-one a:hover {
  text-decoration: none;
}

/*Footer Tags v4*/
.footer-v8 .footer .tags-v4 li {
  line-height: 30px;
}

.footer-v8 .footer .tags-v4 a {
  color: #eee;
  border-color: #eee;
}

/*Footer Lists*/
.footer-v8 .footer .footer-lists {
  padding-left: 0;
  list-style: none;
}

.footer-v8 .footer .footer-lists li {
  display: block;
  font-size: 13px;
  margin-bottom: 5px;
}

.footer-v8 .footer .footer-lists li i {
  color: #bbb;
  margin-right: 3px;
  vertical-align: middle;
}

.footer-v8 .footer .footer-lists a {
  color: #bbb;
}

.footer-v8 .footer .footer-lists li a:hover {
  text-decoration: none;
}

/*Footer Latest News*/
.footer-v8 .footer .latest-news {
  overflow: hidden;
}

.footer-v8 .footer .latest-news img {
  float: left;
  width: 60px;
  height: auto;
  margin: 4px 10px 0 0;
}

.footer-v8 .footer .latest-news h3 {
  margin: 0 0 3px;
  font-size: 14px;
  line-height: 20px;
}

.footer-v8 .footer .latest-news h3 a {
  color: #fff;
}

.footer-v8 .footer .latest-news h3 a:hover {
  text-decoration: none;
}

.footer-v8 .footer .latest-news p {
  font-size: 12px;
  margin-bottom: 1px;
}

/*Footer Copyright
------------------------------------*/
.footer-v8 .copyright {
    padding: 15px 0;
    background: #2b2422;
    text-align: center;
    font-size: 12px;
    font-size: 1.2rem;
}
.footer-v8 .copyright div {
  color: #fff;
}

.footer-v8 .copyright .terms-menu {
  margin: 5px 0 0;
}

.footer-v8 .copyright .terms-menu li {
  color: #bbb;
  font-size: 12px;
  line-height: 10px;
  margin-right: 2px;
  padding-left: 10px;
  padding-left: 10px;
  border-left: 1px solid #bbb;
}

.footer-v8 .copyright .terms-menu li:first-child {
  border-left: none;
  padding: 0 7px 0 0;
}

.footer-v8 .copyright .terms-menu li a {
  color: #bbb;
}

.footer-v8 .copyright .terms-menu li a:hover {
  color: #fff;
  text-decoration: none;
}
